#latest-actions {  }

#la-header-wrp { margin: 10px auto 0 auto; width: 955px; }

#latest-actions .info {
	width: 955px;	
}

#latest-actions .header {
	width: 935px;
	height: 48px;
	/*border-radius: 5px;*/
	margin: 0 auto 0 auto;
	
	padding: 0 10px 0 10px;
}
#latest-actions .header.red {
	background: url(/img/la/header_bg_red.png) repeat-x;
}
#latest-actions .header.blue {
	background: url(/img/la/header_bg_blue.png) repeat-x;
}
#latest-actions .header.black {
	background: #101115;
}

#latest-actions .header p.t {
	font-size: 24px;
	color: #fff;
	float:left;
	line-height: 48px;
	height: 48px;
	width: 270px;
}

#latest-actions .header div.counter {
	width: 89px;
	height: 35px;
	float:left;
	margin: 7px 22px 0 30px;	
}
#latest-actions .header div.counter p {
	font-weight: bold;
	font-size: 24px;
	color: #d8287f;
	letter-spacing: 6px;
	margin: 2px 0 0 5px;
}
#latest-actions .header div.counter.red {
	background: url(/img/la/counter_bg_red.png) no-repeat;
}
#latest-actions .header div.counter.blue {
	background: url(/img/la/counter_bg_blue.png) no-repeat;
}
#latest-actions .header div.counter.black {
	background: url(/img/la/counter_bg_black.png) no-repeat;
}

#latest-actions .header div.inner.ml90 {
	margin-left: 90px;
}
#latest-actions .header div.inner.ml10 {
	margin-left: 10px;
}

#latest-actions .header div.inner {
	float: left;
	margin-top: 11px;
}
#latest-actions .header div.inner select {
	width: 210px;
	padding: 4px;
}

#latest-actions .counts {
	width: 955px;
	margin: 17px auto 0 auto;
}

#latest-actions .counts div.item {
	height: 35px;
	float: left;
	background: #e8f9ff;
	border-bottom: 2px solid #b5ecff;
	margin: 0 6px 0 0;
	position: relative;
	width: 312px;
	text-align: center;
}
#latest-actions .counts div.item div.c {
	position: absolute;
	left: 0px;
	right: 0px;
	display: inline-block;
}
#latest-actions .counts div.item div.c .l {
	display: inline-block;
	height: 35px;
	background: #d8267d;
	color: #fff;
	line-height: 35px;
	font-size: 20px;
	padding: 0px 10px;
	float: left;
}
#latest-actions .counts div.item div.c .r {
	display: inline-block;
	width: 9px;
	height: 35px;
	background: url(../img/la/count_pntik.png) no-repeat;
	float: left;
}

#latest-actions .counts div.item span.title {
	line-height: 35px;
	color: #101115;
	font-size: 13px;
	font-weight: bold;
}


#latest-actions .up-time {
	width: 950px;
	height: 59px;
	margin: 35px auto 0 auto;
	border: 1px solid #c8e7ff;
	border-radius: 2px;
	background: url(../img/la/menu_bg.png) repeat-x;	
}
#latest-actions .up-time .hover-photo {
	margin: 7px 80px 0 20px;
}
#latest-actions .up-time p.date {
	line-height: 59px;
	font-size: 14px;
	font-weight: bold;
	color: #d7257b;
}
#latest-actions .up-time p.date span {
	color: #1d1e22;
}




#latest-actions .la-escorts {
	width: 980px;
	margin: 20px auto 20px auto;
}
#latest-actions .la-escorts .la-row {
	background: #ebf6fe;
	padding: 8px 12px 13px 12px;
}
#latest-actions .la-escorts .la-row .la-escort {
	float: left;
	margin: 0 14px 0 0;
}
#latest-actions .la-escorts .la-row .la-escort.last {
	margin: 0px;
}
#latest-actions .la-escorts .la-row .la-escort a.showname {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	padding-left: 5px;
	display: inline-block;
	width: 174px;
	height: 20px;
	overflow: hidden;
}
#latest-actions .la-escorts.xl .la-row .la-escort a.showname {
	width: 302px;
}
#latest-actions .la-escorts .la-row .la-escort img {
	border: 1px solid #c8e7ff;
}
#latest-actions .la-escorts .la-row .la-escort .la-wrapper {
	border: 1px solid #c8e7ff;
	background: #fff;
	width: 169px;
	height: 169px;
	padding: 4px;
	position: relative;
}

#latest-actions .la-escorts .la-row .la-escort .la-sticker {
	background: rgba(0,0,0,0.8);
    bottom: 5px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    left: 5px;
    line-height: 23px;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    width: 167px;
}
#latest-actions .la-escorts .la-row .la-escort .la-sticker.blue span {
	color: #003399;
}

#latest-actions .la-escorts .la-row .la-escort .la-sticker .icon {
	float: left;
	margin: 0 0 0 5px;
}
#latest-actions .la-escorts .la-row .la-escort .la-sticker .icon.t_1 {
	width: 19px;
	height: 17px;
	background: url(../img/la/icon_new_photos.png) no-repeat;
	margin: 4px 0 0 5px;
}
#latest-actions .la-escorts .la-row .la-escort .la-sticker .icon.t_2 {
	width: 16px;
	height: 16px;
	background: url(../img/la/icon_profile_update.png) no-repeat;
	margin: 4px 0 0 5px;
}
#latest-actions .la-escorts .la-row .la-escort .la-sticker .icon.t_5 {
	width: 21px;
	height: 16px;
	background: url(../img/la/icon_new_comment.png) no-repeat;
	margin: 4px 0 0 5px;
}
#latest-actions .la-escorts .la-row .la-escort .la-sticker .type-title {
	float: right;
	margin: 0 5px 0 0;
}

#latest-actions .la-escorts .sep {
	height: 1px;
	background: url(/img/la/sep.png) repeat-x;
	width: 940px;
	margin: 10px auto 10px auto;	
}


#latest-actions div.paging {
	background: #f4f4f4;
	margin: 10px 0;
	text-align: center;
	padding: 10px;
}

#latest-actions .mt-top {
	margin-top: 35px;
}

#latest-actions div.paging p {
	clear: left;
}
#latest-actions div.paging span {
	background: none repeat scroll 0 0 #571517;
    border: 1px solid #999999;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px 8px;
}
#latest-actions div.paging a.p {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8E7FF;
    color: #333333;
    padding: 4px 8px;
    text-decoration: none;
}
#latest-actions div.paging a.next {
	background: url("/img/v2.1/bullet_pg-right.gif") no-repeat scroll 50% 50% #FFFFFF;
    border: 1px solid #C8E7FF;
    color: #333333;
    padding: 4px 10px;
    text-decoration: none;
}
#latest-actions div.paging a.prev {
	background: url("/img/v2.1/bullet_pg-left.gif") no-repeat scroll 50% 50% #FFFFFF;
    border: 1px solid #C8E7FF;
    color: #333333;
    padding: 4px 10px;
    text-decoration: none;
}

#latest-actions p.err {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 5px 20px;
}

#latest-actions .la-list-type {
	float: right;
	margin: 18px 10px 0 0;
	
}

#latest-actions .la-list-type .la-grid {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	background: url("/img/grid_btn_act.png") no-repeat;
	margin-right: 5px;
}
#latest-actions .la-list-type .la-grid.act {
	background: url("/img/grid_btn.png") no-repeat;
}

#latest-actions .la-list-type .la-xl {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	background: url("/img/xl_btn_act.png") no-repeat;
}
#latest-actions .la-list-type .la-xl.act {
	background: url("/img/xl_btn.png") no-repeat;
}

#latest-actions .la-escorts.xl .la-escort .la-wrapper { width: 298px !important; height: 218px !important; }
#latest-actions .la-escorts.xl .la-escort .la-sticker { 
	width: 296px;
}

.LatActionsPopup-wrapper {
	position: absolute;
	width: 404px;
	z-index: 1000;
}
.LatActionsPopup-wrapper .p_cont {
}
.LatActionsPopup-wrapper .p_cont .p_header {
	width: 404px;
	height: 30px;
	background: url("/img/la/popup_header.png") no-repeat;
	padding: 9px 0 0 0px;
}
.LatActionsPopup-wrapper .p_cont .p_body {
	width: 404px;
	height: 200px;
	background: url("/img/la/popup_bg.png") repeat-y;
	padding: 10px 0 0 0;
}
.LatActionsPopup-wrapper .p_cont .p_body .p_body_inner {
	width: 367px;
	height: 185px;
	overflow: auto;
	border-radius: 3px;
	border: 1px solid #cbe0ef;
	margin: 0 0 0 13px;
	padding: 4px;
	background: #fff;
}
.LatActionsPopup-wrapper .p_cont .p_bottom {
	width: 404px;
	height: 26px;
	background: url("/img/la/popup_bottom.png") no-repeat;
}

.LatActionsPopup-wrapper .p_cont .p_header span {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.LatActionsPopup-wrapper .p_cont.photo .p_header span {
	padding-left: 30px;
	background: url("/img/la/photo_icon.png") no-repeat 0% 50%;
	margin-left: 13px;
}
.LatActionsPopup-wrapper .p_cont.comment .p_header span {
	padding-left: 30px;
	background: url("/img/la/comment_icon.png") no-repeat 0% 50%;
	margin-left: 13px;
}
.LatActionsPopup-wrapper .p_cont.tour .p_header span {
	padding-left: 30px;
	background: url("/img/la/tour_icon.png") no-repeat 0% 50%;
	margin-left: 13px;
}
.LatActionsPopup-wrapper .p_cont.review .p_header span {
	padding-left: 30px;
	background: url("/img/la/review_icon.png") no-repeat 0% 50%;
	margin-left: 13px;
}
.LatActionsPopup-wrapper .p_cont.profile .p_header span {
	padding-left: 30px;
	background: url("/img/la/profile_icon.png") no-repeat 0% 50%;
	margin-left: 13px;
}

.LatActionsPopup-wrapper .p_cont.photos .p_body_inner img {
	border: 2px solid #f7cb1c;
}

.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row {
	/*height: 30px;*/
	padding: 5px 0 5px 5px;
	background: url("/img/la/sep_bg.png") repeat-x bottom;
	overflow: hidden;
}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row.odd {
	/*background: url("/img/la/odd_bg.png") repeat-x;*/
}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row.even {
	background-color: #f0f0f0; 
}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row.last {
	margin-bottom: 5px;
}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row div.top {
	color: #52575a;
	background: url("/img/la/comment_icon_small.png") no-repeat 0% 50%;
	padding-left: 16px;
}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row div.top span {
	color: #fc0000;
}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row span {

}
.LatActionsPopup-wrapper .p_cont.comment .p_body_inner .row p {
	margin-left: 16px;
	padding-right: 10px;
}

.LatActionsPopup-wrapper .p_cont.tour .p_body_inner p.top {
	margin-left: 4px;
	margin-bottom: 10px;
}
.LatActionsPopup-wrapper .p_cont.tour .p_body_inner p.top span {
	color: #fb0000;
	font-weight: bold;
}
.LatActionsPopup-wrapper .p_cont.tour .p_body_inner {
	padding: 10px;
	width: 357px;
	height: 175px;
}
.LatActionsPopup-wrapper .p_cont.tour .p_body_inner .row {
	/*height: 30px;*/
	padding: 5px 0 5px 5px;
	background: url("/img/la/sep_bg.png") repeat-x bottom;
	overflow: hidden;
}
.LatActionsPopup-wrapper .p_cont.tour .p_body_inner .city {
	background: url("/img/la/city_icon.png") no-repeat 0% 50%;
	padding-left: 15px;
}
.LatActionsPopup-wrapper .p_cont.tour .p_body_inner .phone {
	background: url("/img/la/phone_icon.png") no-repeat 0% 50%; 
	padding-left: 15px;
	margin-top: 5px;
}

.LatActionsPopup-wrapper .p_cont.review .p_body_inner {
	padding: 10px;
	width: 357px;
	height: 175px;
}

.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row {
	/*width: 357px;
	overflow: hidden;*/
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .top {
	padding: 5px 0 5px 5px;
	background: url("/img/la/sep_bg.png") repeat-x bottom;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .top div.infoo {
	margin-top: 5px;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .top p {
	font-weight: bold;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .top p.date {
	background: url("/img/la/review_date_icon.png") no-repeat 0% 50%;	
	padding-left: 20px;
	margin-bottom: 3px;
}


.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .middle {
	padding: 5px 0 5px 5px;
	background: url("/img/la/sep_bg.png") repeat-x bottom;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .middle img {
	border: none !important;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .middle .la_lbl {
	padding-top: 5px;
	width: 65px;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .bottom {
	padding: 5px 0 5px 5px;
	background: url("/img/la/sep_bg.png") repeat-x bottom;
}
.LatActionsPopup-wrapper .p_cont.review .p_body_inner .row .bottom p {
	
}


.LatActionsPopup-wrapper .p_cont.profile .p_body_inner {
	font-size: 11px;
}
.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .top {
	padding: 10px 0 10px 5px;
	background: url("/img/la/sep_bg.png") repeat-x bottom;
}
.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .top p {
	color: #fb0000;
	font-weight: bold;
}

.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo {
	padding: 0px 0 10px 5px;
	text-align: left;
}
.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo img {
	border: none !important;
}
.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo .top-title {
	font-weight: bold;
	margin: 10px 0;
}

.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo p.r {
	margin: 4px 0;
}

.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo span.lbl {
	color: #484848;
	background: url("/img/la/bullet.png") no-repeat 0% 50%;
	padding-left: 15px;
}
.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo span.added {
	font-weight: bold;
}

.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo span.removed {
	font-style: italic;
	font-size: 11px;
	color: #484848;
}
.LatActionsPopup-wrapper .p_cont.profile .p_body_inner .bo span.removed .red {
	color: #ce0000;
	font-weight: bold;
}

#latest-actions .no_escorts {
	margin: 30px 0 30px 30px;
	font-weight: bold;
	font-size: 14px;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../img/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 0px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../img/slimbox/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../img/slimbox/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
	display: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../img/slimbox/close.png) no-repeat center;
	margin: 5px 0;
	outline: none;
	position: absolute;
	z-index: 1000000;
	top: -4px;
	right: -20px;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
/* SLIMBOX */